package cn.reghao.bnt.web.devops.app.service.bd;

import cn.reghao.bnt.web.devops.app.model.po.AppBuilding;

/**
 * @author reghao
 * @date 2023-02-28 11:36:38
 */
public interface DeployApp {
    void deploy(String buildLogId);
    void deploy(String buildLogId, String machineId);
    void deploy(AppBuilding appBuilding);
}
